BEGIN;

DO $$
BEGIN
    BEGIN
        ALTER TABLE partners ADD COLUMN "is_external" boolean not null default false;
    EXCEPTION
        WHEN duplicate_column THEN
        -- do nothing
    END;
END;
$$;

COMMIT;
